Subject: Ticket Assigned - on validation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 19:16:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation nitesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nitesh Bot:  Hi Nitesh ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8286036318 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560688286            11:09 PM, 09th Aug                     nitesh             
        I want cancel my order           11:09 PM, 09th Aug                   Sohaib                   Hi&nbsp;Nitesh ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:10 PM, 09th Aug                     nitesh                    I want cancel my order           11:10 PM, 09th Aug                     nitesh                    8286036318           11:10 PM, 09th Aug                   Sohaib                   We'd like to confirm that order 8286036318 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            11:11 PM, 09th Aug                     nitesh         
            It's cancal           11:12 PM, 09th Aug                   Sohaib                   Kindly note that it will be cancelled within a few hours please allow us some timer so we can be able to assist you further           11:13 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           11:14 PM, 09th Aug                     nitesh                    No           11:14 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:15 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2962285